body {font-family:verdana, arial;

SCROLLBAR-BASE-COLOR: #A69478;

SCROLLBAR-FACE-COLOR: #A69478;

SCROLLBAR-HIGHLIGHT-COLOR: #AF9E84;

SCROLLBAR-SHADOW-COLOR: #A5957E;

SCROLLBAR-3DLIGHT-COLOR: #B7A68E;

SCROLLBAR-ARROW-COLOR: #EBE5DF;

SCROLLBAR-TRACK-COLOR: #BDAD93;

SCROLLBAR-DARKSHADOW-COLOR: #988871;

	A 			{ text-decoration: none; font-family:verdana, arial; font-size: 12px;} 

		}

	.blog {
		padding-bottom:5px;
  padding-top:5px;		
		font-family:verdana, arial;
		font-size:12px;
		}		

hr {
    height:2px;
    color:#9C614A;
    background:#9C614A;
    margin: 0px 30px 0px 30px;  
   }

span.date {
width:100%;
font-family: verdana, arial;
color:#9C614A;
font-size:14px;
border-bottom:1px solid #AD927B;
padding-bottom: 2px;
		}	


span.posted {
		font-family:verdana, arial;
		font-size:11px;
		}

span.title {
font-family: verdana, arial;
color:#AD927B;
font-size:14px;
font-weight:bold;
		}

span.sidetitle {
font-family: verdana, arial;
color:#9C614A;
font-size:14px;
font-weight:bold;
		}


span.extras {
		font-family:verdana, arial;
		font-size:12px;
		}


#banner {
position:absolute;
top: 10px; left: 72px;
  }


#bars {
position:absolute;
top: 140px; left: 12px;
  }

#rightcontent {
width:160px;
color:#000000;
position: absolute;
top: 210px; left: 600px;
background-color: #F4F0E9;
  }

#rightcontent2 {
width:160px;
border: #9C614A solid 1px;
padding-right: 3px;
padding-left: 3px; 
padding-top: 3px;
padding-bottom: 8px; 
color:#000000;
background-color: #F4F0E9;
  }

#rightcontent_rev {
width:160px;
color:#000000;
position: absolute;
top: 210px; left: 600px;
background-color: #FFFFFF;
  }

#rightcontent2_rev {
width:160px;
border: #9C614A solid 1px;
padding-right: 3px;
padding-left: 3px; 
padding-top: 3px;
padding-bottom: 8px; 
color:#000000;
background-color: #FFFFFF;
  }

#righttitles {
width:154px;
border-right: #AD927B solid 1px;
border-left: #AD927B solid 1px;
border-top: #AD927B solid 1px;
border-bottom: #AD927B solid 1px;
padding-right: 2px;
padding-left: 2px;
padding-top: 2px;
padding-bottom: 2px; 
color:#9C614A;
background-color: #FFFFFF;
  }

#maincontent {
width:738px;
color:#000000;
position: absolute;
top: 192px; left: 41px;
background-color: #FFFFFF;
  }

#maincontent2 {
width:738px;
border-right: #AD927B solid 1px;
border-left: #AD927B solid 23px;
border-bottom: #AD927B solid 1px;
padding-right: 10px;
padding-left: 10px; 
padding-top: 12px;
padding-bottom: 8px; 
color:#000000;
background-color: #FFFFFF;
  }

#leftcontent {
width:500px;
padding-right: 3px;
color:#000000;
background-color: #FFFFFF;
  }

#fullcontent {
width:660px;
padding-right: 3px;
color:#000000;
background-color: #FFFFFF;
  }

#fullcontent_rev {
width:660px;
padding-right: 3px;
color:#000000;
background-color: #F4F0EC;
  }

#maincontent_rev {
width:738px;
color:#000000;
position: absolute;
top: 192px; left: 41px;
background-color: #F4F0EC;
  }

#maincontent2_rev {
width:738px;
border-right: #AD927B solid 1px;
border-left: #AD927B solid 23px;
border-bottom: #AD927B solid 1px;
padding-right: 10px;
padding-left: 10px; 
padding-top: 12px;
padding-bottom: 8px; 
color:#000000;
background-color: #F4F0EC;
  }

#leftcontent_rev {
width:500px;
border: #9C614A solid 1px;
padding-right: 3px;
padding-left: 3px; 
padding-top: 3px;
padding-bottom: 8px;
color:#000000;
background-color: #FFFFFF;
  }

.date { width:100%; font-family: verdana, arial; color:#9C614A; font-size:14px; border-bottom:1px solid #AD927B; padding-bottom: 2px; }
.extras { font-family:verdana, arial; font-size:12px; }
.maintitle { font-family: verdana, arial; color:#AD927B; font-size:22px; font-weight:bold; }
.posted { font-family:verdana, arial; font-size:11px; }
.sidetitle { font-family: verdana, arial; color:#9C614A; font-size:14px; font-weight:bold; }
.title { font-family: verdana, arial; color:#AD927B; font-size:14px; font-weight:bold; }

A:link { color: #9C614A; text-decoration: none }
A:visited { color: #9C614A; text-decoration: none }
A:hover { color: #AD927B; text-decoration: underline }

.footer { font-size: 9px; font-family: Verdana, Arial; }
dl { font-family: Verdana, Arial;  font-size:12px;}
dt { font-family: Verdana, Arial; font-size:12px; }
h1 { font-family: verdana, arial; color:#AD927B; font-size:22px; font-weight:bold; }
h2 { font-family: verdana, arial; color:#9C614A; font-size:14px; font-weight:bold; }
h3 { font-family: verdana, arial; color:#AD927B; font-size:14px; font-weight:bold; }
h4 { font-family: verdana, arial; color:#9C614A;  font-size:12px; font-weight:bold; }
h5 { font-family: verdana, arial; color:#AD927B;  font-size:12px; font-weight:bold; }
h6 { font-family:verdana, arial; font-size:12px;}
li  { font-family:verdana, arial; font-size:12px; }
ol { font-family:verdana, arial; font-size:12px; }
p { font-family:verdana, arial; font-size:12px; }
a { text-decoration: underline; }
td { font-family:verdana, arial;  font-size:12px;}
th { font-family:verdana, arial;  font-size:12px;}
ul { font-family:verdana, arial;  font-size:12px;}
}